<?php
/* @var $this LogController */
/* @var $model Log */

$this->breadcrumbs = array(
    yii::t('default', 'Configurations') => array('/dashboard/configuration'),
    yii::t('default', 'Logs') => array('index'),
);


?>
<div id="flash-msg">
    <br>
    <?php $this->widget('bootstrap.widgets.TbAlert'); ?>
</div>


<?php
    $this->widget('ext.bootstrap.widgets.TbGridView', array(
        'id' => 'log-grid',
        'type'=>'striped',
        'dataProvider' => $model->search(),
        'filter' => $model,
        'columns' => array(
            array(
                'name' => 'user_id',
                'value' => '$data->user->identifier',
                'filter' => CHtml::listData(user::getAll(), 'id', 'identifier')
            ),
            'date_time',
        ),
    )); ?>
